﻿@{
    ViewBag.Title = "Menü";
}

<div class="container">
    <img src="/pic/menuejpg.jpg" width="100%" height=100%>
    <div class="centered">Unser Menü</div>
    <p class="p2">Entdecken Sie unser Menü, egal ob unsere altbewährten Klassiker oder etwas Neues aus der aktuellen Wochenkarte.</p>
</div>


<div class="column">
    <button class="btn">@Html.ActionLink("Gerichte", "GerichtDatenbank", "Speisekarte")</button>
    <button class="btn">@Html.ActionLink("Getränke", "DrinkDatenbank", "Speisekarte")</button>
</div>

